## simplenotewidget 0.1-1

=== debian/changelog ===
simplenotewidget (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 12 Jan 2010 10:40:40 +0000

## simplenotewidget 0.1-2

=== debian/changelog ===
simplenotewidget (0.1-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 12 Jan 2010 10:40:40 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := simplenotewidget
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## simplenotewidget 0.1-5

=== Makefile ===
#############################################################################
# Makefile for building: simplenotewidget
# Generated by qmake (2.01a) (Qt 4.5.3) on: Di 12. Jan 10:38:43 2010
# Project:  simplenotewidget.pro
# Template: subdirs
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile simplenotewidget.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: simplenotewidget.pro  ../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile simplenotewidget.pro
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile simplenotewidget.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: simplenotewidget
# Generated by qmake (2.01a) (Qt 4.5.3) on: Di 12. Jan 10:39:23 2010
# Project:  src.pro
# Template: app
# Command: c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="../debian/simplenotewidget/usr/share" -DPKGDATADIR="" -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -g -O0 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default -I. -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtCore -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtGui -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4/QtXml -I../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -LC:/MADDE/0.5/sysroots/fremantle-qt-arm-sysroot-0942/usr/lib -Wl,-rpath-link=/usr/lib -lQtXml -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/MADDE/0.5/targets/fremantle-qt-0942/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		dialog.cpp moc_mainwindow.cpp \
		moc_dialog.cpp \
		qrc_mainres.cpp
OBJECTS       = main.o \
		mainwindow.o \
		dialog.o \
		moc_mainwindow.o \
		moc_dialog.o \
		qrc_mainres.o
DIST          = ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = simplenotewidget
DESTDIR       = 
TARGET        = simplenotewidget

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_dialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/default/qmake.conf ../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtXml.prl \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl \
		c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/g++.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/unix.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/common/linux.conf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/qconfig.pri:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/debug.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/qt.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/moc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/resources.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/uic.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/lex.prf:
../../../../sysroots/fremantle-qt-arm-sysroot-0942/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtXml.prl:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtGui.prl:
c:\MADDE\0.5\sysroots\fremantle-qt-arm-sysroot-0942\usr\lib\libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/simplenotewidget1.0.0 || $(MKDIR) .tmp/simplenotewidget1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/simplenotewidget1.0.0/ && $(COPY_FILE) --parents mainwindow.h dialog.h .tmp/simplenotewidget1.0.0/ && $(COPY_FILE) --parents mainres.qrc .tmp/simplenotewidget1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp dialog.cpp .tmp/simplenotewidget1.0.0/ && $(COPY_FILE) --parents mainwindow.ui dialog.ui .tmp/simplenotewidget1.0.0/ && (cd `dirname .tmp/simplenotewidget1.0.0` && $(TAR) simplenotewidget1.0.0.tar simplenotewidget1.0.0 && $(COMPRESS) simplenotewidget1.0.0.tar) && $(MOVE) `dirname .tmp/simplenotewidget1.0.0`/simplenotewidget1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/simplenotewidget1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_dialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_dialog.cpp
moc_mainwindow.cpp: mainwindow.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_dialog.cpp: dialog.h
	C:/MADDE/0.5/targets/fremantle-qt-0942/bin/moc $(DEFINES) $(INCPATH) dialog.h -o moc_dialog.cpp

compiler_rcc_make_all: qrc_mainres.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_mainres.cpp
qrc_mainres.cpp: mainres.qrc
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/rcc -name mainres mainres.qrc -o qrc_mainres.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_dialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_dialog.h
ui_mainwindow.h: mainwindow.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic mainwindow.ui -o ui_mainwindow.h

ui_dialog.h: dialog.ui
	c:/MADDE/0.5/targets/fremantle-qt-0942/bin/uic dialog.ui -o ui_dialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		ui_mainwindow.h \
		dialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

dialog.o: dialog.cpp dialog.h \
		ui_dialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dialog.o dialog.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_dialog.o: moc_dialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_dialog.o moc_dialog.cpp

qrc_mainres.o: qrc_mainres.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_mainres.o qrc_mainres.cpp

####### Install

install_target: first FORCE

=== debian/changelog ===
simplenotewidget (0.1-5) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 12 Jan 2010 10:40:40 +0000

=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,19 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/arora.
+	
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
-
+	
+	mkdir $(CURDIR)/debian/simplenotewidget/usr/share
+	mkdir $(CURDIR)/debian/simplenotewidget/usr/share/pixmaps
+	mkdir $(CURDIR)/debian/simplenotewidget/usr/share/applications
+	mkdir $(CURDIR)/debian/simplenotewidget/usr/share/applications/hildon
+	cp $(CURDIR)/src/*.desktop $(CURDIR)/debian/simplenotewidget/usr/share/applications/hildon
+	cp $(CURDIR)/src/res/simplenotewidget.png $(CURDIR)/debian/simplenotewidget/usr/share/pixmaps
+	#cp $(CURDIR)/builddir/simplenotewidget $(CURDIR)/debian/simplenotewidget/usr/bin
+	#chmod 755 $(CURDIR)/debian/simplenotewidget/usr/bin/simplenotewidget	
+	
+	
 
 # Build architecture-independent files here.
 binary-indep: build install

## simplenotewidget 0.1-10

=== debian/changelog ===
simplenotewidget (0.1-10) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 12 Jan 2010 10:40:40 +0000

=== debian/control ===
Source: simplenotewidget
Section: user/desktop
Priority: extra
Maintainer: Jan Bergmann <dev_jb@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libxrender-dev
Standards-Version: 0.1

Package: simplenotewidget
Architecture: any
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723)
Description: a simple note desktop widget
 widget for taking simple notes (press the lower side of the widget for edit the note)
XB-Maemo-Icon-26:
 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

## simplenotewidget 0.1-11

=== debian/changelog ===
simplenotewidget (0.1-11) unstable; urgency=low

  * mainform: the size of the invisible edit button has been increased
  * edit dialog: the dialog-buttons have been moved to the right side

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 12 Jan 2010 10:40:40 +0000

## simplenotewidget 0.1-12

=== debian/changelog ===
simplenotewidget (0.1-12) unstable; urgency=low

  * new settingsdialog
  * sorry all your old notes will be lost this time :(

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 12 Jan 2010 10:40:40 +0000

## simplenotewidget 0.1-13

=== debian/changelog ===
simplenotewidget (0.1-13) unstable; urgency=low

  * you are able to set the font-family/size

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 15 Jan 2010 21:41:40 +0000

## simplenotewidget 0.1-14

=== debian/changelog ===
simplenotewidget (0.1-14) unstable; urgency=low

  * fixed crash in settings dialog
  * improved handling of the settings

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 16 Jan 2010 10:20:40 +0000

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Architecture: any
 Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723)
 Description: a simple note desktop widget
- widget for taking simple notes (press the lower side of the widget for edit the note)
+ desktop widget for taking simple notes (press the lower side of the widget for edit the note)
 XB-Maemo-Icon-26:
  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

## simplenotewidget 0.1-15

=== debian/changelog ===
simplenotewidget (0.1-15) unstable; urgency=low

  * the color of the timestap is now equal to the text color


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 18 Jan 2010 14:00:40 +0000

=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,12 @@
 
 APPNAME := simplenotewidget
 builddir:
-	mkdir -p builddir
+	#mkdir -p builddir
 
 builddir/Makefile: builddir
-	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	#cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
+	#cd builddir && /opt/qt4-maemo5/bin/qmake PREFIX=/usr ../$(APPNAME).pro
+	qmake-qt4 PREFIX=/usr $(CURDIR)/$(APPNAME).pro
 
 build: build-stamp
 
@@ -22,7 +24,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	cd builddir && $(MAKE)
+	cd $(CURDIR) && $(MAKE)
 	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1
 
 	touch $@
@@ -45,15 +47,15 @@
 
 	# Add here commands to install the package into debian/arora.
 	
-	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
+	cd $(CURDIR) && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 	
-	mkdir $(CURDIR)/debian/simplenotewidget/usr/share
-	mkdir $(CURDIR)/debian/simplenotewidget/usr/share/pixmaps
-	mkdir $(CURDIR)/debian/simplenotewidget/usr/share/applications
-	mkdir $(CURDIR)/debian/simplenotewidget/usr/share/applications/hildon
-	cp $(CURDIR)/src/*.desktop $(CURDIR)/debian/simplenotewidget/usr/share/applications/hildon
-	cp $(CURDIR)/src/res/simplenotewidget.png $(CURDIR)/debian/simplenotewidget/usr/share/pixmaps
-	#cp $(CURDIR)/builddir/simplenotewidget $(CURDIR)/debian/simplenotewidget/usr/bin
+	#mkdir $(CURDIR)/debian/simplenotewidget/usr/share
+	#mkdir $(CURDIR)/debian/simplenotewidget/usr/share/pixmaps
+	#mkdir $(CURDIR)/debian/simplenotewidget/usr/share/applications
+	#mkdir $(CURDIR)/debian/simplenotewidget/usr/share/applications/hildon
+	#cp $(CURDIR)/src/*.desktop $(CURDIR)/debian/simplenotewidget/usr/share/applications/hildon
+	#cp $(CURDIR)/src/res/simplenotewidget.png $(CURDIR)/debian/simplenotewidget/usr/share/pixmaps
+	#cp $(CURDIR)/debian/simplenotewidget/home/builder1/maemo-fremantle-armel-extras-devel/work/simplenotewidget-0.1/debian/simplenotewidget/usr/bin/simplenotewidget $(CURDIR)/debian/simplenotewidget/usr/bin
 	#chmod 755 $(CURDIR)/debian/simplenotewidget/usr/bin/simplenotewidget	
 	
 	
@@ -70,7 +72,7 @@
 	dh_installexamples
 	dh_installman
 	dh_link
-	dh_strip
+	#dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb

## simplenotewidget 0.1-16

=== debian/changelog ===
simplenotewidget (0.1-16) unstable; urgency=low

  * optimized the filesize of the widget


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 18 Jan 2010 14:00:40 +0000

## simplenotewidget 0.1-18

=== debian/changelog ===
simplenotewidget (0.1-18) unstable; urgency=low

  * optimized the filesize of the widget


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 18 Jan 2010 14:00:40 +0000

## simplenotewidget 0.1-20

=== debian/changelog ===
simplenotewidget (0.1-20) unstable; urgency=low

  * optimized the filesize of the widget


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 18 Jan 2010 14:00:40 +0000

## simplenotewidget 0.1-23

=== debian/changelog ===
simplenotewidget (0.1-23) unstable; urgency=low

  * optimized the filesize of the widget


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 18 Jan 2010 14:00:40 +0000

## simplenotewidget 0.1-24

=== debian/changelog ===
simplenotewidget (0.1-24) unstable; urgency=low

  * optimized the filesize of the widget


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 18 Jan 2010 14:00:40 +0000

## simplenotewidget 0.2-1

=== debian/changelog ===
simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-3

=== debian/changelog ===
simplenotewidget (0.2-3) unstable; urgency=low

  * fixed installation/deinstallation
  * added default note for firstrun


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 
 simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-4

=== debian/changelog ===
simplenotewidget (0.2-4) unstable; urgency=low

  * fixed installation/deinstallation
  * added default note for firstrun


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 
 simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-5

=== debian/changelog ===
simplenotewidget (0.2-5) unstable; urgency=low

  * fixed installation/deinstallation
  * added default note for firstrun


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 
 simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-6

=== debian/changelog ===
simplenotewidget (0.2-6) unstable; urgency=low

  * fixed installation/deinstallation
  * added default note for firstrun


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 
 simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-10

=== debian/changelog ===
simplenotewidget (0.2-10) unstable; urgency=low

  * fixed installation/deinstallation
  * added default note for firstrun


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 
 simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-11

=== debian/changelog ===
simplenotewidget (0.2-11) unstable; urgency=low

  * fixed installation/deinstallation
  * added default note for firstrun


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 
 simplenotewidget (0.2-1) unstable; urgency=low

  * optimized the filesize of the widget
  * increased the toucharea for the edit mode


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 10:00:40 +0000

## simplenotewidget 0.2-12

=== debian/changelog ===
simplenotewidget (0.2-12) unstable; urgency=low

  * changed default fontsize



 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

## simplenotewidget 0.2-13

=== debian/changelog ===
simplenotewidget (0.2-13) unstable; urgency=low

  * changed default fontsize



 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

## simplenotewidget 0.2-16

=== debian/changelog ===
simplenotewidget (0.2-16) unstable; urgency=low

  * added a bugtracker

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 20 Jan 2010 19:00:40 +0000
 
 simplenotewidget (0.2-13) unstable; urgency=low

  * changed default fontsize



 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

=== debian/control ===
Source: simplenotewidget
Section: user/desktop
Priority: extra
Maintainer: Jan Bergmann <dev_jb@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libxrender-dev
Standards-Version: 0.2

Package: simplenotewidget
Architecture: any
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723)
Description: a simple note desktop widget
 desktop widget for taking simple notes (press the lower side of the widget for edit the note)
 XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=simplenotewidget
 XB-Maemo-Icon-26:
 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

## simplenotewidget 0.2-17

=== debian/changelog ===
simplenotewidget (0.2-17) unstable; urgency=low

  * added a bugtracker

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 20 Jan 2010 19:00:40 +0000
 
 simplenotewidget (0.2-13) unstable; urgency=low

  * changed default fontsize



 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

## simplenotewidget 0.3-00

=== debian/changelog ===
simplenotewidget (0.3-00) unstable; urgency=low

  * improved the click to enter the edit mode

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 21 Jan 2010 18:20:40 +0000
 
 simplenotewidget (0.2-17) unstable; urgency=low

  * added a bugtracker

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 20 Jan 2010 19:00:40 +0000
 
 simplenotewidget (0.2-13) unstable; urgency=low

  * changed default fontsize


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

## simplenotewidget 0.3-01

=== debian/changelog ===
simplenotewidget (0.3-01) unstable; urgency=low

  * fixed crash after fast clicking the widget

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 21 Jan 2010 18:20:40 +0000
 
 simplenotewidget (0.3-00) unstable; urgency=low

  * improved the click to enter the edit mode

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 21 Jan 2010 18:20:40 +0000
 
 simplenotewidget (0.2-17) unstable; urgency=low

  * added a bugtracker

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 20 Jan 2010 19:00:40 +0000
 
 simplenotewidget (0.2-13) unstable; urgency=low

  * changed default fontsize


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

=== debian/control ===
Source: simplenotewidget
Section: user/desktop
Priority: extra
Maintainer: Jan Bergmann <dev_jb@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libxrender-dev
Standards-Version: 0.1

Package: simplenotewidget
Architecture: any
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723)
Description: a simple note desktop widget
 desktop widget for taking simple notes (press the lower side of the widget for edit the note)
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=simplenotewidget
XB-Maemo-Icon-26:
 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

## simplenotewidget 0.3-02

=== debian/changelog ===
simplenotewidget (0.3-02) unstable; urgency=low

  * added qt4-maemo5-homescreen-loader dependency to run the widget as a real widget

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 25 Feb 2010 19:20:40 +0000
 
 simplenotewidget (0.3-01) unstable; urgency=low

  * fixed crash after fast clicking the widget

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 21 Jan 2010 18:20:40 +0000
 
 simplenotewidget (0.3-00) unstable; urgency=low

  * improved the click to enter the edit mode

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 21 Jan 2010 18:20:40 +0000
 
 simplenotewidget (0.2-17) unstable; urgency=low

  * added a bugtracker

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 20 Jan 2010 19:00:40 +0000
 
 simplenotewidget (0.2-13) unstable; urgency=low

  * changed default fontsize


 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 19 Jan 2010 11:00:40 +0000
 

## simplenotewidget 0.3-03

=== debian/changelog ===
simplenotewidget (0.3-03) unstable; urgency=low

  * fixed broken settings dialog

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 25 Feb 2010 19:20:40 +0000
 

## simplenotewidget 0.3-04

=== debian/changelog ===
simplenotewidget (0.3-04) unstable; urgency=low

  * new setting for using the system colors 
  * new added clear button on the edit dialog

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 26 Feb 2010 23:05:40 +0000
 

=== debian/control ===
Source: simplenotewidget
Section: user/desktop
Priority: extra
Maintainer: Jan Bergmann <dev_jb@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, libxrender-dev
Standards-Version: 0.1

Package: simplenotewidget
Architecture: any
Depends: libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.5.3~git20090723), libqt4-gui (>= 4.5.3~git20090723), qt4-maemo5-homescreen-loader
Description: a note taking desktop widget
 desktop widget for taking simple notes (double click the widget for edit the note)
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=simplenotewidget
XB-Maemo-Icon-26:
 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

## simplenotewidget 0.3-05

=== debian/changelog ===
simplenotewidget (0.3-05) unstable; urgency=low

  * new setting for using the system colors 
  * new added clear button on the edit dialog

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 26 Feb 2010 23:05:40 +0000
 

## simplenotewidget 0.3-06

=== debian/changelog ===
simplenotewidget (0.3-06) unstable; urgency=low

  * fixed focusbug on the edit node window

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 26 Feb 2010 23:05:40 +0000

 simplenotewidget (0.3-05) unstable; urgency=low

  * new setting for using the system colors 
  * new added clear button on the edit dialog

 -- Jan Bergmann <dev_jb@gmx.de>  Tue, 26 Feb 2010 23:05:40 +0000
 
